Subject: [Pppext] Pending IPv6 WG Last Call on draft-ietf-ipv6-compression-nego-v2-00.txt

From: Brian Haberman <[email-masked]>
Date: Tue, 22 May 2007 10:45:59 -0400

Hi,
     The IPv6 WG has a draft that we believe is ready for working group
last call.  It is a specification on negotiating a compression protocol
over PPP.  This feature was removed from the base IPv6-over-PPP spec
during advancement of that specification to Draft Standard.  The chairs
of IPv6 would like to solicit review/input from PPP experts on the
compression negotiation specifications during the IPv6 WG Last Call
period.  The draft is called draft-ietf-ipv6-compression-nego-v2-00.txt.
 Comments can be sent to the IPv6 mailing list ([email-masked]) or to the
chairs ([email-masked]).

Thanks,
Brian

_______________________________________________
Pppext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pppext